<?php

require_once 'newedge/classes/NE_Snapshot.php';

/**
* @package Skeleton
*/
class Snapshot_Skel1 extends NE_Snapshot
{
    var $snapshotId = 'snapshot_skeleton1';
    var $snapshotLabel = /*T*/'Skeleton test'/*/T*/;

    function dispatch()
    {
        echo "This would be the snapshot tab's content";
    }
}

?>
